/* -------------------------------------------------Layout ------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
*/


html {
	text-align:center;
    BACKGROUND: #5c5c5c repeat-x left top;
}

body 
{
	width: 780px;
	/* padding:0px 12px 0px 12px; */
	margin: 0 auto;
	text-align:left;
	min-width: 760px;
  background-color:#ffffff;
  box-shadow: 0px 0px 10px #1e1e1e;
	color: #4C4C4C; 
   	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 10px;
}



/*-------------Header------*/

#header
{
	margin-top: 8px;
	padding: 15px 22px 12px 20px;
	height: 60px;
	min-height: 60px;
	background-color: #580017;
}

#button
{
	margin: 0;
	padding: 0;
	background-color: #5c5c5c;
	/*background-color: #000;*/
	text-align:right;
	padding-right:35px;
	padding-left: 20px;
	margin-right:-20px;
	margin-left:-20px;
	/*margin-right:0px;
	margin-left:0px;*/
}

#button .enter
{
	margin: 0;
	padding-bottom:100px;
}

#button a
{
	color: #C4C4C4;
	font-size: 10px;
}


#button #language
{
	float: left;
	padding-top:2px;
	padding-left: 27px;
}


#logo
{
	clear: both;
	float: left;
}

#logForm
{
	 /*display: none;*/
	 float: right;
	 margin-right: 0px;
	 margin-top: 5px;
}

#logForm hr
{
	 display: inline;
	 border: none;
	 background-color: #580017;
	 color: #580017;
	 height: 1px;
	 width: 90px;
}

#logForm_login
{
	float: left;
	background-color: #580017;
	background-color: #BC99A2;
}

#logForm_submit
{
	float: left;
	margin-left: 5px;
	margin-top:3px;
	color:white;
	text-align:left;
	line-height: 130%;
}

input.submit
{
	margin-top:5px;
	border: 1px solid #5C5C5C;
	background-color: #5C5C5C;
	font: bold 11px Arial;
	color: #fff;
	padding:0;
	padding-bottom:0px;
	cursor: pointer !important;		
	cursor: hand !important;
}


#logForm img
{
	margin-top:6px;
}



input.text
{
	display: block;
	margin: 1px 1px 1px 1px;
	background-color: #BC99A2;
	border: thin solid #8F6F7E;
	padding: 1px 2px 2px 4px;
	border-width : 1px 1px 1px 1px;
	width: 80px;
}



/*----------------------------Bottom--------------------------------------*/

#bottom
{
	width: 100%;
	background: #8C8C8C;
	min-height: 50px;
	margin:0;
	clear: both;
}

#bottom div, #bottom A
{
	margin: 0;
	padding: 0;
	font-size: 10px;
	font-family: Arial;
	font-weight: bold;
	color: #D9D9D9;
}

#bottom .text
{
	padding-top: 20px;
	padding-left: 30px;
	float: left;
}

#bottom .logo
{
	margin-right: 20px;
	padding-left: 20px;
	margin-top: 10px;
	float: right;
	background: url(images/logost/bg.gif) no-repeat left top;
	min-height: 33px;
	line-height: 130%;
}

#bottom .logo a
{
	display: block;
	text-decoration: none;
	/*background: url(images/logost/logo.gif) no-repeat right top;*/
	padding-right: 40px;
	padding-top: 4px;
}



/* -------------------------------------------------Other-------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
*/


img
{
	border: 0px;
}


/* -------------------------------------------------Fonts---------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------
*/


.cap
{
	display: block;
	margin-top: 7px;
	margin-bottom: 3px;
}

h4
{
	font-size: 13px;
	color: #363636;
	font-weight: normal;		
}

h3
{
	font-size: 15px;
	color: #363636;
	font-weight: normal;		
}

h2
{
	font-size: 17px;
	color: #363636;
	font-weight: normal;		
}

h1
{
	font-size: 19px;
	color: #363636;
	font-weight: normal;		
}
	
div, p, ul, li
{
	font-size: 11px;
	line-height: 170%; 
}

p.byline {
	font-size: 75%;
	color: #000;
	letter-spacing: 0.1em;
} 

input
{
	 font: 8pt Arial, Verdana;
}

a
{
	font-size: 11px;
	text-decoration: none;
	color: #A69A9D;
}

a:hover
{
	text-decoration: underline;
}


a.down
{
	padding-top:0px;
	padding-left: 15px;
	background: url('images/arrow_down.gif') no-repeat left top;
}

a.edit
{
	padding-top:0px;
	padding-left: 15px;
	background: url('images/icon_edit.gif') no-repeat left top;
}

a.delete
{
	padding-top:0px;
	padding-left: 15px;
	background: url('images/icon_delete.gif') no-repeat left top;
}



a, a:hover
{
	text-decoration:underline;
}

/*---------------------------------Main Content -----------------------------------*/

#maincontent 
{
	margin-left: 0px;
	margin-top: 0px;
	background-color: #EBEBEB;	
	font-size: 11px;
	/*color: #53474A;*/
	color: #000000;
	width: 100%;
	float: left;
	padding:0;
	margin: 0;
}

#maincontent #left
{
	display: block;
	width: 170px;	
	background-color: #ccb;
	float:left;
	padding-left: 15px;
	padding-right: 5px;
	padding-bottom: 25px;
	margin-top: 10px;
}

#maincontent #right
{
	display:none;
	width: 120px;
	float: right;
	margin-top:10px;
	background-color: #cecece;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
}

#maincontent #content
{
	float:right;
	width: 540px;
	margin-left:25px;	
	margin-top: 15px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 40px;
	border-top: #ccb 5px solid;
	border-left: #ccb 0px solid;
}

#maincontent #defaultContent, #maincontent #clearContent
{
	float:right;
	width: 680px;
	margin-top: 35px;
	padding-top: 15px;
	padding-right: 40px;
	padding-bottom: 40px;
}


#maincontent #defaultContent
{
	border-top: #ccb 5px solid;
	border-left: #ccb 0px solid;	
}

#maincontent #stamp #content
{
	width: 730px;
}

#maincontent #left br
{
	display: block; margin-top: 3px; margin-bottom: 1px;
}

#maincontent h3
{
	font-weight: bold;
	margin-top:15px; margin-bottom:3px;
}

#maincontent a
{
	/*color: #464646;*/
	color: #000000;
}

#maincontent #content ul
{
	display: block;
	margin:0px;
	padding:0px;
	border-top: #ccb 5px solid;
}

#maincontent #content ul li
{
	FLOAT: left; 
    LIST-STYLE-TYPE: none; TEXT-ALIGN: left;
	position: relative;
}

#maincontent #content ul li a
{
	display: block;
	text-decoration:none;
	padding-right: 10px;
	padding-left: 10px;	
	padding-bottom: 5px;
}

#maincontent #content ul li a.active, #maincontent #content ul li a:hover
{
    background-color: #ccb;
}

#maincontent #clearContent ul
{
	display: block;
	margin:0px;
	padding:0px;
	border-top: #ccb 5px solid;
}

#maincontent #clearContent ul li
{
	FLOAT: left; 
    LIST-STYLE-TYPE: none; TEXT-ALIGN: left;
	position: relative;

}

#maincontent #clearContent ul li a
{
	display: block;
	text-decoration:none;
	padding-right: 10px;
	padding-left: 10px;	
	padding-bottom: 5px;
}

#maincontent #clearContent ul li a.active, #maincontent #clearContent ul li a:hover
{
    background-color: #ccb;
}

#maincontent #left ul
{
	margin:0;
	margin-left:-15px;
	padding:0;
	width: 100%;
}

#maincontent #left ul li
{
    LIST-STYLE-TYPE: none; 
	text-align: left;
}


#maincontent #left a
{
	display: block;
	text-decoration: underline;
	padding-left: 15px;
	PADDING-RIGHT: 0px;
	margin-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#maincontent #left a:hover /*, #maincontent #left ul li a.active*/
{
	/*background-color: #EBEBEB;*/
	text-decoration:none;
}


.person
{
	width: 100%;
	clear: both;
	float: left;
	margin-top: 40px;
	display:block;
	overflow:hidden;
}


.person img
{
	float: left;
	margin-right: 20px;
}

.person #info
{
	float: left;
}

.person #info h3 
{	
	font-size: 100%;
	letter-spacing: 0.05em;
	margin-top:0px;
} 

br.clear
{
	display: block;
	clear: both;
}




#defaultcontent form
{
	float: left;
	display: block;
	margin:0;
	padding:0;
	margin-top: 25px;
	font-size: 14px;
}


form input.file
{
    float: left;
    font-size: 20px;
    height: 30px;
    margin-top: 20px;	
}

form textarea
{ 	
          clear: both;
          display:block; 
         margin-bottom: 8px; 
	 background-color: #fcfcfc; 
	 color: black;
	 border: 1px solid #cecdc9; 
	 font-size: 11px; 
	 padding-left: 4px;
	 margin-bottom: 14px;
}

form select 
{
         margin-bottom: 8px; 
	 background-color: #fcfcfc; 
	 height: 16px; 
	 color: black;
	 border: 1px solid #cecdc9; 
	 font-size: 11px; 
	 padding-left: 4px;
	 margin-bottom: 14px;
}

form fieldset 
{ 
	float:left;
	border: none; 
	margin: 0px; 
	padding: 0px;
	width: 100%;
}
		
form label 
{ 
        clear:both;
	float: left; 
	display:block;
	font-size: 11px;
	font-weight: bold;
	width: 250px;
}

form br
{	
	display: block;
	height: 20px;
	border: 1px solid red;
}


br.clear
{
	clear: both;
}
		
form .formbutton 
{
	margin-left: 320px;
}

legend { display:none;}


/* ----------  ICONS ---------------- */

.icon_p, .icon_e, .icon_f, .icon_w, .icon_m, .icon_r {
	background-repeat: no-repeat;
	background-position: 0 0px;
	padding-left: 21px;
	padding-bottom: 2px;
}
/* phone */
.icon_p { 
	background-image:  url("http://www1.imath.kiev.ua/images/icons/telephone.gif");
}
/* mobile */
.icon_m { 
	background-image:  url("http://www1.imath.kiev.ua/images/icons/phone.gif");
}
/* email */
.icon_e { 
	background-image:  url("http://www1.imath.kiev.ua/images/icons/email.gif");
}
/* fax */
.icon_f { 
	background-image:  url("http://www1.imath.kiev.ua/images/icons/printer.gif");
}
/* room */
.icon_r { 
	background-image:  url("http://www1.imath.kiev.ua/images/icons/house.gif");
}
/* web */
.icon_w { 
	background-image:  url("http://www1.imath.kiev.ua/images/icons/world.gif");
}
.icon_pdf {
	background-image:  url("http://www1.imath.kiev.ua/images/icons/pdf_16.gif");
}
